@charset "UTF-8";
/****************************************************
* TOP 20トップページ用スタイル *
*****************************************************/
.topBox{
	margin-bottom: 80px;
}
.topicList h2,
.topBox h2{
	font-size: 2.25em;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
	line-height: 1.2;
}
.topBox h2{
	margin-top: 0.4em;
	margin-bottom: 0.84em;
}
.topBox h3{
	font-size: 2em;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
	line-height: 1.2;
	margin-top: 0.4em;
	margin-bottom: 1em;
}
.topBox h3.icon,
.topBox h2.icon{
	display: inline-flex;
	align-items: center;
	-moz-column-gap: 10px;
	     column-gap: 10px;
}
.topBox h3.icon::before,
.topBox h2.icon::before{
	content: "";
	display: inline-block;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.topBox h2.icon::before{
	background-position: bottom right;
	width: 90px;
	height: 98px;
	margin-top: -20px;
  margin-left: -12px;
}
.topBox h3.icon::before{
	width: 44px;
	height: 44px;
}
.topBox .linkBtn{
	text-align: center;
}
.topBox .linkBtn a{
	min-width: 17.5em;
}
.topBox header{
	text-align: center;
}
.topBox header p{
	margin: 1em 0 1.4em;
}
.topBox header .linkBtn{
	font-size: 0.875em;
}
.topBox footer{
	margin-top: 30px;
	text-align: center;
}
.topBox .board,
.topBox .sBox{
	border-radius: 40px;
	padding: 40px;
	
}
.topBox ul.btn{
	display: flex;
	flex-flow: row wrap;
}
.topBox .sBox .btn{
	gap: 28px 32px;
	margin-bottom: 24px;
}
.topBox .sBox .btn li a{
	margin: 0;
	font-size: 1.375em;
	padding: 0.6em 1.8em 0.68em 1.5em;
}
.topBox .sBox li a::after{
	margin-left: auto;
}
@media (max-width: 767px){
	.topicList h2,
	.topBox h2{
		font-size: 1.625em;
	}
	.topBox h2.icon::before{
		height: 60px;
		width: 64px;
	}
	
	.topBox h3{
		font-size: 1.5em;
	}
	.topBox h3.icon::before{
		width: 35px;
		height: 35px;
	}
}

/*手続き説明*/
.process{
	border-radius: 40px;
	padding: 60px;
	display: flex;
	flex-flow: row wrap;
	gap: 60px 50px;
	background-color: #E2F4F6;
  background-position: top center;
	background-image: url("../hqd9k900000002bm/sec_bg.svg");
}
.topBox .process .sBox,
.process .sBox{
	border-radius: 30px;
	flex: 1 0 47%;
	max-width: 100%;
	padding: 30px;
	text-align: center;
}
.process .sBox .btn{
	justify-content: center;
}
.process .sBox .btn a{
	width: 16.4em;
	max-width: 98%;
	justify-content: space-between;
}
.process .sBox h3 small{
	display: inline-block;
	font-size: 0.5em;
	font-weight: 400;
	font-family: YakuHanJP, "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Segoe UI", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
}
.topBox .process .sBox.icon::before{
	content: "";
	display: block;
	margin: 0 auto 22px;
	width: 210px;
	height: 120px;
	background-repeat: repeat;
	background-position: center;
	background-size: contain;
}
/*内部見出しありでアイコン位置上へ*/
.topBox .process .sBox.icon.uph::before{
	margin-top: -4.375em;
}

/*手続BOX内 banner*/
.topBox .process .cBnr,
.cBnr{
	width: 100%;
	text-align: center;
}
.cBnr p{
	margin: 0;
}
.cBnr a{
	display:inline-block;
	max-width: 100%;
}
.cBnr a:hover,.cBnr a:focus,.cBnr a:active{
	filter: brightness(1.2);
}
.cBnr a img{
	object-fit: contain;
	aspect-ratio: 2160 / 260 ;
}
@media (max-width: 767px){
	.process{
		margin-left: -10px;
		margin-right: -10px;
		padding: 48px 15px;
	}
	.cBnr a img{
		aspect-ratio: 760 / 520 ;
	}
}
#mainVisual{
	position: relative;
	margin-bottom: 80px;
}
#mvCatch{
	margin-bottom: 74px;
	width: 100%;
	height: 432px;
	overflow: hidden;
	text-align: center;
}
#mvCatch img{
	margin: 0 auto;
  width: auto;
  height: 100%;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center bottom;
     object-position: center bottom;
}

@media (max-width: 767px){
  #mvCatch{
    height: 410px;
  }
}

/*重要なお知らせ*/
#important .container{
	max-width: 1130px;
}
#important .board{
	padding-top: 10px;
	padding-bottom: 10px;
	overflow: visible;
}
#important .board header {
	text-align: center;
	position: relative;
	height: max(10px, 2.5em);
	margin-top: -20px;
	margin-bottom: -1em;
}
#important .board header h2{
	display: inline-block;
	margin-top: -0.5em;
	padding: 0 0.8em;
}
#important .board .entrys{
	max-width: 990px;
	margin: 0 auto;
}
#important footer {
	text-align: center;
}

/*ピックアップ*/
#showCase h2.icon::before{
	background-image: url("../hqd9k900000002bm/h_pickup.png");
}
#showCase .carousel{
	position: relative;	
}
#showCase .carousel::before{
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	border-radius: 30px;
	height: max(70%,310px);
	width: 100dvw;
	max-width: 1280px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);	
	background-color: #FEFEE5;
  background-position: top center;
	background-image: url("../hqd9k900000002bm/sec_bg.svg");
}

#showCase .slider:not(.slick-slider){
	display: flex;
	flex-flow: row wrap;
}
#showCase .slick-prev,#showCase .slick-next{
	background-color: transparent;
}
#showCase  .slider-control{
	margin: 0;
	padding-top: 20px;
	padding-bottom: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#showCase .slide{
	margin: 10px 18px;
	display: flex;
}
#showCase .slide a{
	margin: 0 auto;
	display: block;
	width: 246px;
	padding: 8px;
	min-height: 288px;
	border-radius: 24px;
	text-decoration: none;
	border: 1px solid #A7A7A7;
}
#showCase .slide .thumb{
	border-radius: 20px;
	margin-bottom: 20px;
	aspect-ratio: 209/109;
}
#showCase .slide .thumb:before{
	padding-top: 52.15311%;
}
#showCase .slide p{
	line-height: 1.5;
	text-align: left;
}
#showCase .slide p *+*{
	margin-top: 5px;
}
#showCase .slide b {
	display: block;
}
#showCase .slide p sapn {
	display: block;
}
#showCase .slide a:hover,#showCase .slide a:active,#showCase .slide a:focus{
	filter: brightness(1.2);
	text-decoration: underline;
}
/*Desktop&print*/
@media screen and (min-width: 768px), print{

	#showCase .slider.slick-slider{
		margin: 0 42px;
	}
	#showCase .slick-prev{
		left: -45px;
	}
	#showCase .slick-next{
		right: -45px;
	}
}
/*主催講座*/
#courseIntro h2.icon::before{
	background-image: url("../hqd9k900000002bm/h_sect1.png");
}
#courseIntro .container{
	max-width: 1150px;
}
#courseIntro .cards li{
	width: 25%;
	margin: 30px 0; 
}
#courseIntro .cards li a{
	width: 220px;
	max-width: 100%;
	margin: 0 auto;
	text-decoration: none;
}
#courseIntro .cards li .thumb{
	width: 100%;
	aspect-ratio: 29/41;
	margin-bottom: 25px;
	background: #F7F7F7;
	box-shadow: inset 0px 0px 0px 1px #9E9E9E; 
}
#courseIntro .cards li .thumb::before{
	padding-top: 141.37931034%;
}
#courseIntro .cards li .thumb img{
	-o-object-fit: contain;
	   object-fit: contain;
}
#courseIntro .cards li .info{
	line-height: 1.5;
}
#courseIntro .cards li .info time{
	font-weight: 700;
}
#courseIntro .cards li .info p{
	margin: 0.45em 0 0;
}
#courseIntro .cards li a:hover,
#courseIntro .cards li a:active,
#courseIntro .cards li a:focus{
	filter: brightness(1.2);
}
#courseIntro footer{
	margin-top: 0;
}
/*Mobile*/
@media screen and (max-width: 640px){
	#courseIntro .cards li{
		width: calc( 100% / 3);
	}
}
/*Mobile(portrait)*/
@media screen and (max-width: 479px) {
	#courseIntro .cards li{
		width: 50%;
	}
}

/*講座情報*/
#courseInfo{
	padding: 30px 0;
	margin: 40px max(0px, calc(50vw - 640px)) 80px;
	width: 100%;
	max-width: 1280px;
	border-radius: 50px;
	background-color: #E6F3D1;
  background-position: top center;
	background-image: url("../hqd9k900000002bm/sec_bg.svg");
}
#courseInfo h2.icon::before{
	background-image: url("../hqd9k900000002bm/h_sect2.png");
}

#courseInfo .board, #courseInfo .sBox{
	margin: 20px auto 40px;
	padding: 40px 60px;
	max-width: 1080px;
}

#ciOther .btn{
	text-align: center;
	justify-content: center;
}
#ciOther .btn a{
	min-width: 14em;
}
/*Mobile*/
@media screen and (max-width: 767px){
	#courseInfo .board, #courseInfo .sBox{
		padding: 40px 20px;
	}
}


/*学びたい*/
#learnIntro h2.icon::before{
	background-image: url("../hqd9k900000002bm/h_sect3.png");
}
/*実施機関*/
#lecturesIntro h2.icon::before{
	background-image: url("../hqd9k900000002bm/h_sect4.png");
}
#learnIntro header .linkBtn a,
#lecturesIntro header .linkBtn a{
    border-color: #FFF;
    background: #157995;
    color: #FFF;
    min-width: inherit;
    padding: 12px 32px;
    border-radius: 3em;
    font-size: 1.375em;
}
#learnIntro header .linkBtn a::after,
#lecturesIntro header .linkBtn a::after{
    background-image: none;
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-left: 0.625em;
    width: 0.467em;
    height: 0.467em;
    border-width: 1px 1px 0 0;
    border-style: solid;
    transform: rotate(45deg);
    border-color: #fff;
    transition: all .3s;
    min-width: inherit;
    min-height: inherit;	
}

/*新着*/
#news h2.icon::before{
	background-image: url("../hqd9k900000002bm/h_news.png");
}
#news .entrys{
	max-width: 1080px;
	margin: 0 auto;
}
/*関連サイト、おすすめ*/
#relations {
	margin: 60px 0;
}
#relations ul.bnList {
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row wrap;
}
#relations ul.bnList li {
	margin: 0;
	padding: 15px 10px;
	width: 25%;
	text-align: center;
}
@media (max-width: 767px){
	#relations ul.bnList li {
		width: 50%;
	}

}
/*Mobile(portrait)*/
@media screen and (max-width: 479px) {
	#relations ul.bnList {
		justify-content: center;
	}
	#relations ul.bnList li {
		max-width: 100%;
	}
}